# std::_Bvector_base< _Alloc >::_Bvector_impl Struct Reference

List of all members.

## Detailed Description

### template<typename _Alloc>
struct std::_Bvector_base< _Alloc >::_Bvector_impl

Definition at line 382 of file stl_bvector.h.

## Public Member Functions

- _Bvector_impl (const _Bit_alloc_type &__a)
- _Bvector_impl ()

## Public Attributes

- _Bit_type * _M_end_of_storage
- _Bit_iterator _M_finish
- _Bit_iterator _M_start

The documentation for this struct was generated from the following file:

- stl_bvector.h